Sun Solaris Patch Information Disclosure Vulnerability

Sun has announced that some patches released for Solaris may in fact present a new security vulnerability. The issue presents itself in Solaris 9 systems running as NIS servers containing secure maps and patches 113579-02 through 113579-05 (for SPARC) or 114342-02 through 114342-05 (for x86) installed.

Successful exploitation of this issue could result in an attacker disclosing sensitive information that could be used to launch further attacks against a vulnerable system.


 

Privacy Statement
Copyright 2010, SecurityFocus